<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('granting_telecoms', function (Blueprint $table) {
            $table->string('government_doc')->nullable();
            $table->string('outstanding_doc')->nullable();
            $table->string('tax_doc')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('granting_telecoms', function (Blueprint $table) {
            $table->dropColumn('government_doc')->nullable();
            $table->dropColumn('outstanding_doc')->nullable();
            $table->dropColumn('tax_doc')->nullable();
        });
    }
};
